localforage-setitems@1.4.0

Vulnerabilities

0 via 0 paths

Dependencies

3

Source

npm

Find, fix and prevent vulnerabilities in your code.

localforage-setitems@1.4.0
localforage@1.9.0
lie@3.1.1
immediate@3.0.6